Subject: Re: Newsgroup proposal (was: Too Much Mail Volume)
From: [email-masked] (Wei Ku)

3 Dec 1997 22:26:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I agree with you ! If there will be a vote. I'd prefer to make it a
newsgroup.

Wei Ku

-----Original Message-----
From: Tim Iverson <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Wednesday, December 03, 1997 11:56 AM
Subject: Re: Newsgroup proposal (was: Too Much Mail Volume)

>Hmmm.  Most of the newsgroups I read have less traffic than this mailing
>list, so those that say they're on bigger lists just makes me wonder about
>the wisdom of not moving those to newsgroups also.
>
>IMHO, mailing lists are best when the information is either confidential or
>of value to only a select population.  This is an open list, so the former
>doesn't apply and judging from the volume, neither does the latter.
>
>A filtering MUA is not the answer -- we already use those.  The problem is
>the volume itself.  As it stands now, *I* am basically the expire process
>for my own little gnu-win32 newsgroup.  I would far prefer that this was
>offloaded onto a real newsgroup.
>
>Anyway, I'm just whining here.  I don't have the time or resources to setup
>a gateway, or I'd vote the old-fashioned way, and just do it.  I'm hoping
>someone else out there does have the time. ;)
>
>There are more comments inline ...
>
>- Tim Iverson
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".